@charset "utf-8";

@media (max-width: 1024px) {

.index .kv { padding-bottom: 10vw; box-sizing: border-box; }
.index .kvDisc { font-size:6vw; margin-top: 8vw; }
.index .kvList { font-size:5vw; margin-top: 5vw; 
  flex-direction: column; line-height: 1.2; }
.index .kvList .left .item.t4 { font-size:5vw; }
.index .kvList .left .item { margin-top: 3%; }
.index .kvList .t4 img { width: 3.562vw; }
.index .kvList .subItem img { width: 5.5vw; }
.index .kvList .right { margin-top:5vw; }
.index .kvList .right .btn { width: 59vw; height: 10vw; margin:20vw auto 0; font-size: 4vw; }

.index .introduce .mid { padding-left:2vw; padding-right:2vw; }

.index .work .cards { flex-direction: column; }
.index .work .cards .item { max-width: 100%; }
.index .work .card2, .index .work .card3, .index .work .c5 { width: 100%; }

.index .matter { height: 230vw; flex-direction: column; }
.index .matter .left, .index .matter .right { width: 100%; height: 100vw; }
.index .matter .left .mid { width:90vw; position: absolute; left: 5vw; top:10vw; }
.index .matter .left .txt { font-size: 9vw; }
.index .matter .left .icon2 { top: 50vw; right:0 }

.index .matter .right .mid { width:90vw; position: absolute; left: 5vw; top:10vw; }

.index .choose .mid { width: 90%; padding: 10vw 0 20vw; }
.index .choose .cards { flex-direction: column; }
.index .choose .card { width: 100%; margin-top: 30vw; }
.index .choose .card .txt { margin-top: 10vw; }

.index .client .mid { width: 90%; padding: 10vw 0 20vw; }
.index .client .title { line-height: 1.2; }
.index .cLientList { flex-direction: column; margin-top: 0; }
.index .cLientList .item { height:auto; border-left:none; 
    flex-direction: column; align-items: center; margin-top: 10vw; }
.index .cLientList .num { margin-top: 0; }
.index .cLientList .txt { text-align: center; }

.index .cta { height:auto; }
.index .cta .mid { max-width: 92%; flex-direction: column; padding:20vw 0; }
.index .cta .btn { margin-top: 20vw; }



.geo .hero .mid { width: 1513px; max-width: 90%; margin: 0 auto; padding-top: 10vw; }
.geo .hero .hero-desc { flex-direction: column; padding-top:5vw; }
.geo .hero .left,.geo .hero .right { width: 100%; margin-top: 10vw; }
.geo .hero .left p, .geo .hero .right p { width: 100%; margin-left: 0; }
.geo .crisis .mid { max-width: 92%; flex-direction: column; }
.geo .crisis .txt { width: 100%; }
.geo .crisis .img { width: 70%; max-width: 100%; margin: 5vw 0 0 auto; }
.geo .threats .card4 .item:nth-child(odd) {     padding-left: 20px; }
.geo .threats .card4 .item {     padding: 50px 20px; }
.geo .threats .card4 .item { width: 100% }
.geo .threats .card4 .title { text-align: left; }

.geo .threats .card5 { flex-direction: column; }    
.geo .threats .card5 .left { background-color: var(--cW);}
.geo .threats .card5 .left, .geo .threats .card5 .right { width: 100%; }
.geo .threats .card5 .right .item { width: 100%; }
.geo .threats .card5 .right .item:nth-child(3n) { width: 100%; }
.geo .discovery { padding: 15vw 0; }
.geo .discovery h2.title { line-height: 1; }
.geo .discovery .subtitle { margin-top: 10vw; }
.geo .discovery .t1 { margin-top: 10vw; line-height: 1.3; }
.geo .discovery .lists { width: 90%; flex-wrap: wrap; }
.geo .discovery .lists .item { width: 100%; max-width: 100%; margin-bottom: 10vw; }
.geo .discovery ul.t6 { max-width: 90%; flex-wrap: wrap; }
.geo .discovery ul.t6 li { width: 100%; max-width: 100%; margin-bottom: 20vw; }
.geo .discovery ul.t6 li:last-child { margin-bottom: 0; }
.geo .discovery .t6 .icon { margin: 0 auto 20px; }
.geo .discovery .t6 .f20 { text-align: center; }
.geo .discovery .t6 .txt { text-align: center; }

.geo .discovery .t7 ul { flex-wrap: wrap; margin-top: 10vw; }
.geo .discovery .t7 ul li { max-width: 100%; width: 100%; margin-bottom: 10vw; }
.geo .discovery .t7 .btn { margin: 10vw auto 0; }   

.geo .discovery .t8 { padding-top: 30vw; height: auto; }
.geo .discovery .t8 ul { max-width: 92%; flex-wrap: wrap; }
.geo .discovery .t8 ul li { max-width: 100%; width: 100%; margin-bottom: 14vw;
 }
.geo .process .mid { max-width: 92%; padding: 20vw 0 0; flex-wrap: wrap; }
.geo .process .left, .geo .process .right { max-width: 100%; width: 100%; 
    padding-left: 0; margin-bottom: 20vw; }
.geo .process .right ul li { padding-left: 70px; }

.geo .youGet {  flex-wrap: wrap; }
.geo .youGet .left { width: 100%; padding: 15vw 4%; }
.geo .youGet .right { width: 100%; }
.geo .youGet .right .item { width: 100%; }
.geo .youGet .right .item.item:nth-child(3n) { width: 100%; }
.geo .stories h2.title { line-height: 1; }
.geo .stories .mid { max-width: 92%; }
.geo .stories .zline { width: 25%; }
.geo .stories .client { flex-wrap: wrap; }
.geo .stories .item { width: 100%; max-width: 100%; margin-bottom: 15vw; }
.geo .stories .item:last-child { margin-bottom: 0; }

.geo .qa .mid { max-width: 92%; padding: 15vw 0; }
.geo .qa .mid h2.title { line-height: 1.2; }
.geo .qa .mid .subtitle { margin-top: 5vw; }
.geo .qa ul li { padding: 8% 7%; }
.geo .qa ul li:last-child { margin-bottom:0; }

.geo .insights .mid { width: 92%; max-width: 92%; padding: 15vw 0; }
.geo .insights .subtitle { margin-top: 5vw; }
.geo .insights .cards { max-width: 100%; flex-wrap: wrap; }
.geo .insights .item { width: 100%; max-width: 100%; margin-bottom: 5vw; padding: 10% 7% 12%; }
.geo .ready { padding:18vw 4% 20vw; box-sizing: border-box; }
.aeo .revolution .t1 { margin-top: 10vw; }
.aeo .revolution .cards { margin-top: 20vw; flex-wrap: wrap; }
.aeo .revolution .mid { max-width: 92%; padding: 16vw 0 20vw; }
.aeo .revolution .title { line-height: 1; }
.aeo .revolution .card { width: 100%; margin-bottom: 5vw; }
.aeo .revolution .card .f20 { margin-top: 3vw; }

.aeo .optimization .mid { max-width: 92%; padding:15vw 0 20vw; }
.aeo .optimization .title { line-height: 1.2; }
.aeo .optimization .card { width: 100%; margin-top: 10vw; padding: 10% 7%; }
.aeo .answer-engine { padding: 15vw 4% 20vw; flex-wrap: wrap; }
.aeo .answer-engine .imgBox, .aeo .answer-engine .txtBox { width: 100%; }
.aeo .answer-engine .txtBox { margin-top: 10vw; }
.aeo .answer-engine .txtBox .title { font-size: 43px; line-height: 1.2;}
.aeo .answer-engine .txtBox .t2 { padding: 10% 7%; }

.aeo .answer-engine .txtBox .btn { margin: 10vw auto; }
.aeo .search-history .mid { max-width: 92%; flex-wrap: wrap; padding:15vw 0 20vw; }
.aeo .search-history .txtBox { width: 100%; max-width: 100%; }
.aeo .search-history .imgBox { width: 70%; max-width: 100%; margin: 5vw 0 0 auto; }
.aeo .different .mid{ max-width: 92%; padding:15vw 0; }
.aeo .different .title { line-height: 1.2; font-size: 43px; }

.aeo .factor { padding:5vw 0; }
.aeo .factor table { width: 99%; margin: 0 auto 5vw; }
.aeo .factor th { padding:1vw; font-size: 14px; }
.aeo .factor td { padding:1vw ; font-size: 12px; }
.aeo .factor .cards { flex-wrap: wrap; }
.aeo .factor .card { width: 100%; padding: 20vw 4%; }
.aeo .different .t2 { line-height: 1.2; }
.aeo .consumer { padding:16vw 4% 1px; }
.aeo .consumer .title { line-height: 1.2; font-size: 43px; }
.aeo .consumer ul { max-width: 100%; }
.aeo .consumer li { width: 100%; max-width: 100%; margin-bottom: 20vw; }
.aeo .four-key > .title { height: auto; line-height: 1.4; padding: 15vw 0; }
.aeo .four-key .card4 dd {     padding: 12vw 7% 14vw;     width: 100%; }
.geo .four-key .card5 { flex-wrap: wrap; }
.geo .four-key .card5 .left { background-color: var(--cW);}
.geo .four-key .card5 .left, .geo .four-key .card5 .right { width: 100%; }
.geo .four-key .card5 .right .item { width: 100%; }

.aeo .real { padding:18vw 4% 20vw; }
.aeo .real > .title h2 {     line-height: 1.2; font-size: 43px; }
.aeo .real .card { max-width: 100%; margin: 15vw auto 0; padding: 10% 7%; }
.geo .stories h2.title { font-size: 43px; line-height: 1.2; }
.aeo .stories .client { margin-top: 20vw; }
.aeo .pricing > .title { padding: 18vw 0 20vw; }
.aeo .qa h2 { line-height: 1.2; font-size: 43px; }
.geo .four-key .card5 .right .item:nth-child(3n) { width: 100%; }

.aeo .discovery .title h2 { width:92%; margin: 0 auto;
    line-height: 1.2; font-size: 43px; padding-top: 0; }
.aeo .discovery .title .subtitle { margin: 20px auto 14vw; }
.aeo .discovery .txtBox { padding-top: 10vw; }
.geo .discovery .t7 ul li:last-child { margin-bottom: 0; }
.aeo .aeo-services > .title { padding: 15vw 0 20vw; }
.aeo .aeo-services > .title h2{ font-size: 43px; line-height: 1.2; }
.aeo .aeo-services > .title { padding: 18vw 4% 20vw; box-sizing: border-box; }
.aeo .threats .card4 .title { line-height: 1.2; }
.aeo .discovery .t8 {     padding: 10vw 0 15vw; }
.aeo .discovery .t8 .title { font-size: 43px; line-height: 1.2; 
    padding-left: 4%; padding-right: 4%; box-sizing: border-box; }
.aeo .discovery .t8 ul li:last-child { margin-bottom: 0; }
.aeo .qa .btn { width: 92%; height: 18vw; line-height: 16vw; margin-top: 9vw; }
.aeo .qa .mid { width: 92%; }
.aeo .qa ul { margin-top: 10vw; }
.aeo .qa ul li { padding: 8% 2%; margin-bottom: 5vw; }
.aeo .qa ul li .a { line-height: 1.8; }

.aeo .closing { padding: 15vw 0 20vw; }
.aeo .closing .card { margin: 15vw 0; padding: 10% 5%; }
.aeo .closing .c2 ul { max-width: 100%; }

.aeo .audit .mid > .title { padding: 15vw 4%; line-height: 1.2; }
.aeo .audit .mid > .title .f57 { font-size: 43px; }
.aeo .audit .zline{ width: 30%; margin: 10vw auto 0; }
.aeo .audit .card { padding: 10% 7%; }
.aeo .audit .mid { padding-bottom: 20vw; }
.aeo .audit .btn { width: 100%; }

.seo .agency { padding: 20vw 0; }
.seo .agency .mid { max-width: 94%; }
.seo .agency .bar { font-size: 14px; max-width: 104%; margin: 0 -2%;
height: auto; border-radius: 46px; }
.seo .agency .bar li { margin-right: 2px; line-height: 1.2; padding:6% 0;
display: flex; align-items: center; justify-content: center; }
.seo .agency .t5t6 { margin-top: 75px; flex-wrap: wrap; }
.seo .agency .t5, .seo .agency .t6 { width:100%; max-width: 100%; }
.seo .agency .t5 .f57 { font-size: 43px; line-height: 1.2; }
.seo .agency .btn { margin-left: auto; margin-right: auto; }

.seo .threats .card4 .title {     line-height: 1.4; }
.seo .four-pillars .card5 .right .item:nth-child(1), 
.seo .four-pillars .card5 .right .item:nth-child(4) { width: 100%; }
.seo .optional { padding: 20vw 10px 15vw; }
.seo .optional .cards li { width: 100%; max-width: 100%; margin-bottom: 5vw; }
.seo .beyond-conventional .mid { max-width: 92%; padding: 20vw 0; flex-wrap: wrap; }
.seo .beyond-conventional .mid .title { width: 100%; max-width: 100%; }
.seo .beyond-conventional .mid .txt {     width: 100%;     max-width: 100%;     margin-top: 10vw; }
.seo .future-proof .title .f43 { line-height: 1.2; }
.seo .future-proof .mid { max-width: 92%; }
.seo .success-story .p2 { width: 92%; margin: 0 auto; padding: 20vw 0; 
    justify-content: flex-start; flex-wrap: wrap; }
.seo .success-story .p2 .item { margin: 0 12px 10vw; }
.seo .success-story .p2 .item:last-child { margin-bottom: 0; }
.seo .solutions .title2 h3 { line-height: 1.2; }
.seo .proven .card4 .item.full { padding-right:5%; }
.seo .trusted .p1 { padding: 12% 8% 10%; }
.seo .trusted .p1 .box span { margin: 0 0px 24px; }
.seo .trusted .p2 { margin: 40vw auto 0; }
.seo .trusted .p3 { line-height: 1.2; }
.seo .trusted li { width: 100%; }
.seo .trusted li:nth-child(3n-1) { width: 100%; }
.seo .choose-hashmeta .p1 .t1 { padding-top: 20vw; line-height: 1.2; } 
.seo .choose-hashmeta .p1 .t2 { line-height: 1.3; margin: 10vw auto 0; } 
.seo .choose-hashmeta .p1 ul { flex-wrap: wrap; }
.seo .choose-hashmeta .p1 ul li { max-width: 100%; width: 100%; margin-bottom: 5vw; }
.seo .choose-hashmeta .p2 .t1 { padding-top: 20vw; line-height: 1.2; }
.seo .choose-hashmeta .p2 ul { flex-wrap: wrap; margin: 20vw auto 0; }
.seo .choose-hashmeta .p2 ul li { width: 100%; max-width: 100%; margin-bottom: 5vw; }
.seo .choose-hashmeta .p2 .btn { margin: 10vw auto 0; }
.seo .choose-hashmeta .p3 { margin-top: 30vw; }
.seo .choose-hashmeta .p3 .title { line-height: 1.2; }
.seo .choose-hashmeta .p3 ul { margin: 15vw auto 0; }
.seo .choose-hashmeta .p3 li { width: 100%; max-width: 100%; min-height: 0; 
    border-radius: 10px; margin-bottom: 5vw; }
.seo .choose-hashmeta .p3 .mBall { position: relative; top: 0; }
.seo .stories .mid { padding: 20vw 0; }
.seo .stories .client { margin-top: 20vw; }
.seo .results-strategy .card {     padding: 20% 7%; }
.seo .results-strategy .mid { max-width: 92%; }
.seo .results-strategy .title { line-height: 1.2; }
.seo .results-strategy .txt, .seo .results-strategy .card ul { width: 90%; }
.seo .results-strategy .t { margin: 12vw auto 8vw; }
.seo .results-strategy .card .npt { width:100%; }

/* .seo .seo-insights .list { margin-top: 10vw; }
.seo .seo-insights .list p.f24 { background-color: var(--cO); color: var(--cW); 
    padding:5% 7%; box-sizing: border-box; }
.seo .seo-insights .list .btns { background-color: #271b12; color: var(--cW); 
  padding:5%; box-sizing: border-box; 
  display: flex; justify-content: space-between; align-items: center; }
.seo .seo-insights .list .card { margin-bottom: 5vw; }
.seo .seo-insights .list .card:last-child { margin-bottom: 0; }
.seo .seo-insights .list .comment, .seo .seo-insights .list .more { display: flex; }
.seo .seo-insights .list .comment::before { content: url(../images/seo/chat-01.svg);  }
.seo .seo-insights .list .more::before { content: url(../images/seo/chat-02.svg); }
.seo .seo-insights .list .comment::before, .seo .seo-insights .list .more::before {
    width:6vw; height: 6vw; margin-right:2vw; display: inline-block; } */
.seo .seo-insights ul.mob { width:100%; margin-top: 10vw;
    display: flex; justify-content:space-between; flex-wrap: wrap; }
.seo .seo-insights ul li { width:49%; }
.seo .seo-insights ul .comment::before, .seo .seo-insights ul .more::before {
    width:4.5vw; height:4.5vw; margin-right: 1vw; }
.seo .seo-insights ul .card {
    margin-bottom: 2vw; }
.seo .seo-insights ul .comment span { margin-right: 2px;}
.seo .seo-insights .btn { height: 80px; line-height: 80px; margin: 10vw auto 0; }
.seo .seo-pricing .title { padding: 25vw 0; }
.seo .seo-pricing .title h3 { line-height: 1.2; }
.seo .seo-pricing .title .desc { margin: 5vw 4% 0; }
.seo .seo-pricing .p1 .t2 { margin-top: 5vw; }
.seo .seo-pricing .p1 .card { padding: 10% 7%; }
.seo .seo-pricing .p2 { max-width: 92%; }
.seo .seo-pricing .p2 table th { font-size: 14px; padding: 2vw; line-height: 1.2; }
.seo .seo-pricing .p2 table td { font-size: 12px; padding: 2vw; line-height: 1.2; }
.seo .seo-pricing .p3 .t1 { line-height: 1.2; }
.seo .seo-pricing .p3 .t2 { margin-top: 5vw; }
.seo .seo-pricing .p3 .card { padding: 10% 7%; }
.seo .seo-pricing .p3 { padding-bottom: 20vw; }


/* .contact .part1 { padding: 20vw 10px; }
.contact .part1 form label { font-size: 16px; }
.contact .part1 .ipBox input, .contact .part1 .ipBox select {
    height: 42px; padding: 0 10px; font-size: 14px; }
.contact .part2 ul { flex-wrap: wrap; }
.contact .part2 ul li { margin-bottom:10vw; }
.contact .part2 ul p:first-child { margin-bottom: 3vw; }
.contact .part1 form select#countryCode {
    background: #fff url(../images/icon-arr-down.png) no-repeat calc(100% - 10px) center / 12px; } */
.contact .connect .mid { max-width: 92%; }
.contact .connect .title { font-size:56px; line-height: 1.2; padding: 20vw 0 15vw; text-align: center; }
.contact .connect .form { width: 100%; max-width: 100%; }
.contact .connect .form input, .contact .connect .form select, .contact .connect .form textarea {
    margin-bottom: 20px; }
.contact .connect .form .half { width: 100%; }
.contact .connect .form textarea { height: 140px; }
.contact .connect .btn { margin-top: 5vw; }
.contact .connect .info { width: 100%; max-width: 100%; margin-top: 20vw; }
.contact .connect .info .t1 { margin-bottom: 30px; }
.contact .maps { margin-top: 20vw; }
.contact .maps .mid { max-width: 92%; flex-wrap: wrap; }
.contact .maps .item { width: 100%; max-width: 100%; margin-bottom: 5vw; }
.contact .maps .addr { padding: 10% 7%; }
.contact .part2 { margin-top: 20vw; }


.sitemap-content .section { flex: 0 0 100%; margin-bottom: 10vw; }

}